# PyCCAPT-Calibration 
# Python atom probe tomography software package calibrating data 
![plot](../files/logo.png)
[![Documentation Status](https://readthedocs.org/projects/pyccapt/badge/?version=latest)](https://pyccapt.readthedocs.io/en/latest/?badge=latest)
[![PyPi version](https://badgen.net/pypi/v/pyccapt-calibration/)](https://pypi.org/project/pyccapt-calibration)

/pypi/license/pip
This package aims to provide an open-source software for calibrating atom probe data. The package is modular and can be
used in a wide range of applications.

----------

# Presentation


PyCCAPT-Calibration package provides the basis of a fully FAIR atom probe data calibration and analysis chain.  
This repository contains the tutorials which shows how you can use this package.


 ---------------------

#  Installation
1- create the virtual environment via Anaconda:
    
    conda create -n apt_env python=3.8 

2- Activate the virtual environment:

    conda activate apt_env


3- Install the package:

    pip install PyCCAPT-Calibration

--------------
# Documentation

The latest versions of the documentation can be accessed on our
[ReadTheDocs](https://pyccapt.readthedocs.io/en/latest/?#) page. It contains descriptions of
PyCCAPT-Calibration's features, tutorials, and other useful information.


---------------------
# Start with the tutorial

To get started with the tutorial, please follow the instructions below. 
First download the data files from the sample [datasets](https://pyccapt.readthedocs.io/en/latest/download_tutorial_data.html) links. Then open
the Jupyter Notebook and then open first tutorial. You can follow 
the tutorial by clicking on the next button in the [document](https://pyccapt.readthedocs.io/en/latest/tutorial_1/01_data_load_crop.html).

------------------
# Bug reports

Please report bugs, issues, ask for help or give feedback in the [github section](https://github.com/mmonajem/pyccapt/issues).

-----------
# Citing 
